PaperFoxPaperFox
APIReferenceSubmissionsSubmission slugReviews

Full review content (chairs only)

GET
/submissions/{submission-slug}/reviews

Completed reviews with scores, comments, and reviewer identity. Conference chairs and track chairs only.

Authorization

bearerAuth
AuthorizationBearer <token>

API key as a bearer token: Authorization: Bearer pfx_live_...

In: header

Path Parameters

submission-slug*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/submissions/string/reviews"
{  "data": [    {      "slug": "string",      "submittedAt": "2019-08-24T14:15:22Z",      "phase": {        "index": -9007199254740991,        "name": "string"      },      "reviewer": {        "name": "string",        "email": "string"      },      "version": -9007199254740991,      "reviewData": {        "property1": null,        "property2": null      }    }  ],  "hasMore": true,  "nextCursor": "string"}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}